Bug 251059 - broken URL in evolution-brutus package description
Summary: broken URL in evolution-brutus package description
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-brutus   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: http://www.omesc.com/modules/xoopsfaq...
Whiteboard:
Keywords:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-08-06 19:54 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-12 16:11:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-08-06 19:54:51 UTC
Description of problem:
broken URL in evolution-brutus package description:
URL         : http://www.omesc.com/modules/xoopsfaq/index.php?cat_id=6

Version-Release number of selected component (if applicable):
evolution-brutus-1.1.26.2-2.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi evolution-brutus

Comment 1 Jules Colding 2007-08-07 08:28:22 UTC
The correct url is:

http://trac.brutus.net/evolution-brutus/wiki/Faq

It is fixed in svn trunk.


Comment 2 Brian Pepple 2007-08-12 16:11:18 UTC
Fixed in cvs, and available with next release.


Note You need to log in before you can comment on or make changes to this bug.